Subject: [Teas] FW: Datatracker State Update Notice: <draft-ietf-teas-actn-requirements-09.txt>

From: "BRUNGARD, DEBORAH A" <[email-masked]>
Date: Mon, 16 Apr 2018 20:05:16 +0000

Hi,

In reviewing the actn-requirements and actn-framework, I found the actn-requirements to be difficult reading for anyone not associated with the teas work. It basically only has pointers to many other documents (use cases). The framework document only has one reference to it (section 7) which is to provide a reference for the term "multi-destination". So the framework document has no dependences on it.

This happens a lot - as documents evolve, they consume earlier documents. The earlier documents were important in the evolution, but have outlived their purpose. The framework document is very comprehensive and complete on itself.

I've talked with the authors and your chairs, they agree to put the actn-requirements in a "holding pattern" for now. The document can either be left to expire or, if determined that it is still needed, it can be revised.

I've started IETF Last Call on actn-framework.

Thanks,
Deborah

-----Original Message-----
From: IETF Secretariat [mailto:[email-masked]] 
Sent: Monday, April 16, 2018 3:44 PM
To: [email-masked]; [email-masked]; Vishnu Beeram <[email-masked]>; BRUNGARD, DEBORAH A <[email-masked]>; [email-masked]
Subject: Datatracker State Update Notice: <draft-ietf-teas-actn-requirements-09.txt>

IESG state changed:

New State: AD is watching

(The previous state was Expert Review)

With the completion of the framework document, this document has served
its purpose as the content is consumed in the framework. The framework
document does not depend on it - it only references it one time. I recommend
not to publish it unless significant rework is done to add content. I've put it to
the state "AD is watching" which will allow the working group to determine if
there is an interest/need.

Datatracker URL: https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dietf-2Dteas-2Dactn-2Drequirements_&d=DwICaQ&c=LFYZ-o9_HUMeMTSQicvjIg&r=6UhGpW9lwi9dM7jYlxXD8w&m=6VAwNvkJQGRJKuR_6He9DyUhW6oo43hUm1qViVGyIlc&s=cF1_qwXlh4vIbfppA4Ijvg7t6l0iQlqoaN7wD5Wrif0&e=